@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&display=swap&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.social.d-flex{
 gap:20px; 
}
.social.d-flex .fab{
  font-size:30px;
}

.container-banner {
  margin-top:-90px;
}
.footer1,
.footer .custom p{
  font-size: 14px;
  color: #8d8d8d !important;
}
.footer .custom p{margin:0;}
.footer2{display:none;}

#borderbox .sppb-row.sppb-no-gutter{
  border-width:1px 1px 1px 5px;
  border-style:solid;
  border-color:#e6e6e6 #e6e6e6 #e6e6e6 #D0182A;
  display: flex;
  align-items: center;
  background: #fff;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6{
  font-family:Arial,"Noto Sans",sans-serif;
  font-weight:700;
  color:#d21b34;
}
p,li,a,div{
  font-family:"Inter","Open Sans","Noto Sans",Arial,sans-serif;
  font-weight:400;

}
.itemid-101 .container-banner{margin-top:-90px;}
.newspage.item-page .introtext{display:none;}

.container-nav .container-search{
    display: flex;
    gap: 15px;
}
.container-nav .container-search .fa-solid{
  color:#fff;
  font-size:20px;
}
.container-header .grid-child {
    max-width: 285px;
}
.grid-child.container-nav {
    max-width: 1385px;
}

.opensearch .fa-inverse,
.openlinks .fa-inverse{color:#fff;}

.opensearch:hover .fa-inverse,
.openlinks:hover .fa-inverse{color:#555;}

.opensearch .fa-stack,
.openlinks .fa-stack{
    border: 1px solid #fff;
    border-radius: 52px;
    width:2em !important;
}

.opensearch:hover .fa-stack,
.openlinks:hover .fa-stack{
  background:#fff;
}
.container-topbar{display:none;}

.localweb .btn{
    background: #d21b34;
    padding: 8px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border:1px solid #d21b34;
}
.localweb .btn:hover{
  background:#fff;
  color:#d21b34;
}

.btn-corp .df-popup-button{
    background-color: #d21b34;
    color: #fff;
    line-height:50px;
    display: inline-block;
    align-items: stretch;
    width: auto;
    justify-content: space-between;
    margin: 10px 0;
    padding: 0 20px 0 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 18px;
}
/*
.btn-corp .df-popup-button:after{
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  content: "\f061";
  margin: 0px 0px 0px 15px;
  line-height: 50px;
  padding: 0 15px;
  background: #8b0000;
  border-radius: 0 5px 5px 0;
}
*/
.btn-corp .df-popup-button:hover {
    background: #8b0000;
}

/** homepage slider **/
.sppb-carousel-pro.slide-content .sppb-item {
    /*height:56vh;*/
}
.sppb-carousel-pro-content p{color:#fff;}
.sppb-btn-custom{
  line-height: 40px;
	letter-spacing:0;
  padding: 0px 0px 0px 20px;
  width: fit-content !important;
  border:1px solid #8b0000;
  padding-left:10px;
}
.sppb-btn-custom .fa-arrow-right{
    margin: 0px 0px 0px 15px;
    line-height: 40px;
    padding: 0 15px;
    background: #8b0000;
    border-radius: 0 4px 4px 0;
}
.sppb-carousel-pro-text h2{color:#fff !important;}
.slide-content .sppb-carousel-pro-inner-content .sppb-row .sppb-col-sm-5{order:2;}
.slide-content .sppb-carousel-pro-text{
  	padding: 30px;
    /*background: #da1a32;*/
    background-color:rgba(219,26,48,0.9);
    /*aspect-ratio:3 /2;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.slide-content .sppb-carousel-pro-text .sppb-btn {
    margin-left: 0px !important;
    width:240px;
}

@media only screen and (max-width: 991px) {
   .sppb-carousel-pro.slide-content .sppb-item {
       /*height: 50vh;*/
   }
   .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    	vertical-align: bottom !important;
	 }
   .sppb-carousel-pro-text .sppb-carousel-pro-content {
    font-size: 24px !important;
    line-height: 28px !important;
    margin: 0px 0px 0px 0px !important;
    font-weight: 500 !important;
   }
   .slide-content .sppb-carousel-pro-text .sppb-btn {
    margin-left: 0px !important;
   }
  
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    	vertical-align: center !important;
	}
}
@media only screen and (min-width: 670px) and (max-width: 991px) {
  .sppb-carousel .sppb-col-xs-12{
  	-ms-flex: 0 0 41.666667% !important;
    flex: 0 0 41.666667% !important;
    max-width: 41.666667% !important;
  }
}
@media only screen and (min-width: 481px) and (max-width: 669px) {
  .sppb-carousel .sppb-col-xs-12{
  	-ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  #sppb-addon-1658326958622 .slide-content .sppb-carousel-pro-text{
  	aspect-ratio:auto;
  }
}
@media only screen and (max-width: 480px) {
  .sppb-carousel-pro.slide-content .sppb-item {
    /*height: 50vh;*/
  }
  #sppb-addon-1658326958622 .sppb-carousel .sppb-col-xs-12{
  	-ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
	.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    	vertical-align: bottom !important;
	}
  .sppb-carousel-pro-text h2,
  .sppb-carousel-pro-text p{margin-left:0px !important;}
  .slide-content .sppb-carousel-pro-text{padding:10px !important;}
  .sppb-btn{display:none;}
  .sppb-carousel-pro-inner-content{
  	display: block !important;
    position: relative;
  }
  .sppb-carousel-pro-inner-content div:first-child{
  	position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    display: block !important;
    background: rgba(219,26,48,0.9);
    text-align:center;
  }
  .sppb-carousel-pro-text .sppb-carousel-pro-content{display:block !important;}
  .sppb-carousel-pro-text .sppb-carousel-pro-content p{margin:0;}
  .sppb-carousel-pro-content p {
    font-size: 20px;
  }
}

/** end homepage slider **/

.mod-footer .footer1,
.mod-footer .footer2,
.footer ul.nav a{
  color:#fff;
}
.newspage.item-page .d-none-full{display:none;}

#section-id-1666386274615{
  scroll-margin-top: 100px;
}
main img{border-radius:5px;}

.t-and-c .site-grid{margin:0;}

.mc-icons div{
  padding:10px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-width: 120px;
  align-items:center;
}
main .mc-icons img{
  width:100%;
  max-width:80px;
  border-radius:0;
}
.mc-icons p{
  font-size:12px;
  line-height:1.1;
  padding-top:5px;
  text-align:center;
}
.mc-icons-v2 {
  display:flex;
  flex-wrap:wrap;
}
.mc-icons-v2 div{
  padding:10px;
  display: flex;
  flex-direction: column;
  width: 135px;
  align-items:center;
  text-align: center;
  font-size:12px;
  line-height:1.1;
}
main .mc-icons-v2 img{
  width:100%;
  max-width:80px;
  border-radius:0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .mc-icons-v2 div{width: 112px;}
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
  .mc-icons-v2 div{width: 150px;}
}
@media only screen and (min-width: 400px) and (max-width: 766px) {
  .mc-icons-v2 div{width: 120px;}
}


.mod-sppagebuilder.homebanner .sppb-row{margin:0;}
.mod-sppagebuilder.homebanner .sppb-row #column-wrap-id-1658326958618{padding:0;}

.header.scrolled{
  background-color:rgba(0,0,0,0.90);
  transition: background 1s ease;
}
.greybkgd{
  position: relative;
 /* background: #d1d2d4; */
  background:rgba(209,210,212,0.30)
}
.greybkgd:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -9999px;
  right: 0;
  border-left: 9999px solid rgba(209,210,212,0.30);
  box-shadow: 9999px 0 0 rgba(209,210,212,0.30);
}

.com-content-article.item-page.t-and-c {
  font-family: "Open Sans";
  font-size:15px;
  padding: 10px 45px;
}
.header{display:flex;}
.navbar-brand .brand-logo img{
  max-width:200px;
}
/**
.itemid-101 .site-grid{
  margin-top:-85px;
}

.container-banner.full-width{
  margin-top:-94px;
}
**/
.container-header{
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,10.9) 0%, rgba(0,0,0,0.8) 100%);
  background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 90%);
}
.container-header.sticky-top {
  transition: background-color 200ms linear;
}

.container-header .navbar-brand{
  display:flex;
  align-items: center;
  justify-content: space-between;
  width:100%;
}
.container-header .navbar-brand .site-description{
  font-size: 20px;
  font-style: italic;
}
.container-header .navbar-brand {
    justify-content: flex-start;
    margin-left: 50px;
}
.container-header .container-nav {
    justify-content: center;
}
.container-header .mod-list li.nav-item a{
  text-transform:uppercase;
  font-size:16px;
  text-shadow: 1px 1px 2px rgb(0 0 0 / 70%);
}
.container-header .mod-menu>li.active:after, .container-header .mod-menu>li:hover:after{
  opacity:1;
}

a.sppb-btn-primary,
a.sppb-btn-secondary,
a.sppb-btn-custom
{text-decoration:none !important;}
.sppb-btn-primary {
    color: #fff !important;
    background-color: transparent !important;
    border-color: #ffffff !important;
}
.sppb-btn-primary:hover,
.sppb-btn-primary:focus{
  	color: #515151 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

a.sppb-btn-secondary{text-decoration:none;}
.sppb-btn-secondary {
    color: #da1a32 !important;
    background-color: transparent !important;
    border-color: #da1a32 !important;
}
.sppb-btn-secondary:hover,
.sppb-btn-secondary:focus{
  	color: #ffffff !important;
    background-color: #da1a32 !important;
    border-color: #da1a32 !important;
}
.container-bottom-a{
  grid-column: full-start/full-end;
  background-color:#1a1a1a;
}
.bottom-a.no-card.foot-logo{order:1;}
.bottom-a.no-card.fmenu{order:2;}
.bottom-a.no-card.foot-contact{order:3;}

.container-bottom-a .no-card{
  background:transparent;
  border-width:0;
  color:#bdbdbd;
  font-size:16px;
  margin-left:8%;
}
.container-bottom-a .no-card h4{
  font-size: 18px;
    color: #fff;
    font-family: arial;
    margin-top: 40px;
}
.container-bottom-a .no-card a{
  color:#bdbdbd;  
  font-size:16px;
}
.container-bottom-a .no-card .ftitle{
    margin: 0px 0 0 20px;
     color:#bdbdbd; 
}
.container-bottom-a .no-card.fmenu p,
.container-bottom-a .no-card.foot-contact p{
  margin-bottom:14px;
}
/**
.container-bottom-a .card .ftitle:before{
  content: "\f3c5";
  font-family:"Font Awesome 5 Free";
  font-weight:800;
  padding-right:5px;
}
**/
.container-bottom-a .no-card .faddr{
  padding-left:20px;
   color:#bdbdbd; 
}
.container-bottom-a .no-card .fphone{
  padding-left:20px;
  color:#bdbdbd;
}
/**
.container-bottom-a .card .fphone:before{
  content: "\f879";
  font-family:"Font Awesome 5 Free";
  font-weight:800;
  padding-right:5px;
}
**/
.container-bottom-a .no-card .custom{
    display: flex;
    justify-content: space-evenly;
    flex-direction:column;
}
.container-bottom-a .bottom-a.no-card.foot-logo img{
  margin-top:20px;
  margin-left: 20px;
  display: block; 
  max-height: 55px; 
  height: 100%;
}
.footer{
    margin: 0;
    padding:5px 20px 30px;
    background: #1a1a1a !important;
}
.footer .grid-child{padding:5px 0;}
.footer .grid-child ul.nav li:first-of-type:after{
  content:"|";
  padding:0 8px;
}
.banner.no-card.fullwidth .custom{
    height: 350px;
    background-size: cover;
    background-position: center;
    position: relative;
}
.banner.no-card.fullwidth .custom h2{
    margin-left: 5%;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    position: absolute;
    bottom: 10px;
    font-family: 'PT Sans Narrow';
}

.banner.fullwidth-inner .custom{
  background-size:cover;
  background-position:center;
  height:35vh;
  background-repeat:no-repeat;
  position:relative;
}
.banner.fullwidth-inner .custom h2{
  	position: absolute;
    bottom: 20px;
    color: #fff;
    left: 5%;
    font-size: 40px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.85);
}

/** MENU **/
.dj-megamenu-modern li a.dj-up_a{
  font-size:18px !important;
  padding:0 12px !important;
}
.dj-megamenu-modern li.dj-up:last-of-type a{
  padding-right:0;
}
.dj-megamenu-modern li ul.dj-submenu > li > a{font-size:18px !important;}
/**
.container-header .grid-child{
  max-width:350px;
}
.container-header .grid-child.container-nav{
  max-width: 1320px;
}
*/
.row .col.fig-width .wf_caption span{
  line-height:1.2;
  margin-top:5px;
}
/*
#sppb-addon-1658326958622 .sppb-carousel-pro.slide-content .sppb-item{
  height:60vh;
}
*/

.blog.news .blog-items.columns-3 .blog-item, .blog.news .blog-items.columns-3 .blog-item{
  display:flex;
  padding: 0 12px;
}
.blog.news .blog-items.items-leading .blog-item{
  flex-direction:row;
  align-items:center;
}
.blog.news .blog-items.items-leading .blog-item a{
  display:flex;
  align-items:center;
  text-decoration:none;
}
.blog.news .blog-items .blog-item a:hover{
  box-shadow: 2px 0 12px 0 rgba(88, 88, 88, .2);
}
.blog.news .blog-items.items-leading .blog-item .item-image{
  /*width:33.3333%;*/
  padding:0 20px 0 0;
}
.blog.news .blog-items.items-leading .blog-item .item-content{
  width:66.6666%;
  padding: 0 20px;
}
.blog.news .blog-items .blog-item .item-image{margin:0;}
.blog.news .blog-items.items-leading .blog-item{
  border:1px solid #ddd;
  border-radius:5px;
  margin: 0 12px;
}
.blog.news .blog-items.items-leading .blog-item .item-image img{
    width:100%;
    height: 415px;
    object-fit: cover;
    border-radius:5px 0 0 5px;
}
.blog.news .blog-items.columns-3 .blog-item .item-image img{
    height: 315px;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}
.blog.news .blog-items .blog-item .newscat{text-align:right;}
.blog.news .blog-items .blog-item .page-header h2{
      font-size: 22px;
}
.blog.news .blog-items .blog-item .page-header h2{
    font-weight: 600;
}

.blog.news .blog-items .blog-item .page-header h2{
  color:#da1a32;
  margin-top:22px;
}
.blog.news .blog-items .blog-item .page-header{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 20px;
  max-height:85px;
  max-width: 100%;
   -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  margin-bottom:8px;
}
.blog.news .blog-items .blog-item a{cursor:pointer;}
.blog.news .blog-items.columns-3 .blog-item a{
  display:flex;
  flex-direction:column;
  text-decoration:none;
}
.blog.news .blog-items.columns-3 .blog-item .newIntro{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 24px;
  font-size:16px;
  max-height:185px;
  max-width: 100%;
   -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog.news .blog-items .blog-item .newsdate,
.blog.news .blog-items .blog-item .newscat{
  color:#3961b1;
  font-size:12px;
}

.blog.news .blog-items.columns-3 .blog-item .item-content{
  	padding:20px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #ddd;
    border-radius: 0 0 5px 5px;
}
.blog.news .blog-items .blog-item .blog-item__read{
  margin-top:20px;
  font-size: 1rem;
    font-weight: 600;
    color: inherit;
    display: inline-flex;
    margin-top: 1rem;
    text-decoration: none;
    transition: opacity .6s,-webkit-clip-path .7s;
    transition: clip-path .7s,opacity .6s;
    transition: clip-path .7s,opacity .6s,-webkit-clip-path .7s;
    position: relative;
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
}
.blog.news .blog-items .blog-item .blog-item__read:before {
    content: "";
    background-color: #003da5;
    position: absolute;
    height: 1px;
    width: 17px;
    left: 100%;
    margin-left: 5px;
    top: 50%;
    bottom: 0;
    margin-top: 1px;
}
.blog.news .blog-items .blog-item .blog-item__read:after {
    content: "";
    position: absolute;
    padding: 5px;
    top: 50%;
    left: 100%;
    border: solid #003da5;
    border-width: 0 1px 1px 0;
    margin-left: 13px;
    transform: rotate(-45deg) translateY(-50%);
}
.blog.news .blog-items .blog-item .newsLink:hover .blog-item__read {
    -webkit-clip-path: inset(0 -100% 0 0);
    clip-path: inset(0 -100% 0 0);
    opacity: 1;
}
.blog.news .blog-items .blog-item .item-content{position:relative;}
.blog.news .blog-items .blog-item .flag{
  position: absolute;
  top: -32px;
  left: 20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: white;
  font-size: 36px;
  text-align: center;
  padding-top: 13px;
}
.blog.news .blog-items.items-leading .blog-item .flag{    
  top: 4px;
    left: -40px;
}
.blog.news .blog-items .blog-item .flag:before{
  content: "";
  width:40px;
  height:40px;
  background-size:cover;
  background-position:center;
  display:block;
}
.blog.news .blog-items .blog-item .flag.States:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-usa.png);
}
.blog.news .blog-items .blog-item .flag.UK:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-uk.png);
}
.blog.news .blog-items .blog-item .flag.Ireland:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-ireland.png);
}
.blog.news .blog-items .blog-item .flag.China:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-china.png);
}
.blog.news .blog-items .blog-item .flag.Canada:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-canada.png);
}
.blog.news .blog-items .blog-item .flag.Brazil:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-brazil.png);
}
.blog.news .blog-items .blog-item .flag.Mexico:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-mexico.png);
}
.blog.news .blog-items .blog-item .flag.Kenya:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-kenya.png);
}
.blog.news .blog-items .blog-item .flag.Africa:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-south-africa.png);
}
.blog.news .blog-items .blog-item .flag.EU:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-eu.png);
}
.newspage.item-page .flag{
  display:block;
  height:50px;
  width:50px;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
}
.newspage.item-page .China{
  background-image:url(https://www.onebimeda.com/images/flags/flag-china.png);
}
.newspage.item-page .flag.States{
  background-image:url(https://www.onebimeda.com/images/flags/flag-usa.png);
}
.newspage.item-page .flag.UK{
  background-image:url(https://www.onebimeda.com/images/flags/flag-uk.png);
}
.newspage.item-page .flag.Ireland{
  background-image:url(https://www.onebimeda.com/images/flags/flag-ireland.png);
}
.newspage.item-page .flag.Canada{
  background-image:url(https://www.onebimeda.com/images/flags/flag-canada.png);
}
.newspage.item-page .flag.Brazil{
  background-image:url(https://www.onebimeda.com/images/flags/flag-brazil.png);
}
.newspage.item-page .flag.Mexico{
  background-image:url(https://www.onebimeda.com/images/flags/flag-mexico.png);
}
.newspage.item-page .flag.Kenya{
  background-image:url(https://www.onebimeda.com/images/flags/flag-kenya.png);
}
.newspage.item-page .flag.Africa{
  background-image:url(https://www.onebimeda.com/images/flags/flag-south-africa.png);
}
.newspage.item-page .flag.EU{
  background-image:url(https://www.onebimeda.com/images/flags/flag-eu.png);
}
.wf_caption, .caption{font-size:12px;line-height:1.2;margin-top:8px;}
.wf_caption img{margin-bottom:8px !important;}
.blog.news .item-image{
  border-width:1px 1px 0 1px;
  border-color:#dddddd;
  border-style:solid;
  border-radius:5px 5px 0 0;
}
.blog.news .items-leading .item-image{border-width:0;}
.newspage.item-page{margin-bottom:50px;}
.blog.news .blog-items.items-leading .blog-item .item-image.left img{
  object-position:center;
}

@media only screen and (min-width: 500px) and (max-width: 991px) {
  .blog-items[class*=\ masonry-]{column-count:2;}
  .blog.news .blog-items.items-leading .blog-item .item-image{
    width:50%;
    max-width:50%;
  }
  .blog.news .blog-items.items-leading .blog-item .item-content{
    width:50%;
    max-width:50%;
  }
}
@media only screen and (min-width: 600px) and (max-width: 991px) {
  .blog-items.columns-3 {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 599px) {
    .blog-items.columns-3 {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 499px) {
  .blog-items[class*=\ masonry-]{column-count:1;}
  .blog.news .blog-items.items-leading .blog-item a{
    flex-direction:column;
  }
  .blog.news .blog-items.items-leading .blog-item .item-image{
    width:100%;
    padding:0;
  }
  .blog.news .blog-items.items-leading .blog-item .item-content{
    width:100%;
    margin:20px 0;
  }
  .blog.news .blog-items .blog-item .newsdate{margin:0;}
  .blog.news .blog-items .blog-item .newscat{text-align:left;}
}

@media only screen and (max-width: 1043px) {
  .dj-megamenu-modern li a.dj-up_a{
    padding: 0 5px !important;
    font-size:16px !important;
  }
  .dj-megamenu-modern li:first-of-type a.dj-up_a{
    padding: 0 12px 0 0 !important;
  }
    .dj-megamenu-modern li:last-of-type a.dj-up_a{
    padding: 0 0px 0 12px !important;
  }
  
}

@media only screen and (max-width: 979px) {
  .header .grid-child{
    order: 2;
    justify-content: center;
    align-content: center;
  }
  .header .grid-child.container-nav{
    order:1;
    margin:0;
    max-width:75px;
  }
  .header .grid-child .navbar-brand{
    justify-content:center;
    margin:0px;
  }
  #dj-megamenu122mobile.dj-megamenu-offcanvas-light .dj-mobile-open-btn{
    background:transparent !important;
  }
  .dj-mobile-open-btn:after{
    content: url('/images/hamburger.svg');
  }
  .dj-mobile-open-btn .dj-mobile-open-icon{
    display:none;
  }
  ul.dj-mobile-light li.dj-mobileitem>a{
    font-size:18px !important;
    color:#4d4c4c !important;
  }
  .dj-offcanvas-light .dj-offcanvas-close-btn{
    color:#4d4c4c !important;
  }
  .header.scrolled{
    position: sticky !important;
    top:0px;
  }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  #sppb-addon-1658418128372 .bm-innovation .image-layout-preset-style-collage .sppb-addon-image-layout-content{
    margin-right:0 !important;
	background: #fff;
	box-shadow: -1px 1px 18px 0 rgb(0 0 0 / 30%);
  }
  #sppb-addon-1658418128372 .sppb-image-layout-title,
  #sppb-addon-1658418128372 .sppb-addon-image-layout-text{
	color:#22262a;
  }
}
@media only screen and (max-width: 991px) {
  #column-wrap-id-1663266053487,
  #column-wrap-id-1663267137719
  {order:2;}
  #column-id-1663266053487,
  #column-id-1663267137716,
  #column-id-1663267137719{
    height:auto;
    min-height:100px !important;
  }
  #sppb-addon-1663267137720 .row .col.fig-width {
    width: 100px !important;
    min-width:100px !important;
  }
  #sppb-addon-1662924969933 img {
    width: 100% !important;
    max-width: 110px !important;
  }
  .bm-innovation .sppb-col-sm-6{
	position: relative !important;
	width: 100% !important;
	display: block !important;
	max-width: 100% !important;
	flex: 0 0 100% !important;
  }
  #sppb-addon-1662758728334 .bm-innovation .sppb-addon-image-layout-content{
    background: #fff;
	box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%);
    padding: 20px 5px;
  }
  #sppb-addon-1662758728334 .sppb-image-layout-title,
  #sppb-addon-1662758728334 .sppb-addon-image-layout-text{
	color:#22262a;
  }
  .twocolumns .sppb-col-md-3 .sppb-column-addons{display:flex;}
  .twocolumns .sppb-col-md-3 .sppb-column-addons .sppb-addon-wrapper{margin:0 4px 8px 4px !important;}
  #sppb-addon-1666384201061 .sppb-col-sm-6,
  #sppb-addon-1666384201072 .sppb-col-sm-6{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-content,
  #sppb-addon-1666384201072 .sppb-addon-image-layout-content{
    background: transparent !important;
    box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%) !important;
	padding:0;
    margin:0;
  }
  #sppb-addon-1666384201061 .sppb-image-layout-title,
  #sppb-addon-1666384201072 .sppb-image-layout-title{
    margin:0;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-text,
  #sppb-addon-1666384201072 .sppb-addon-image-layout-text,
  #sppb-addon-1666384201061 .sppb-image-layout-title,
  #sppb-addon-1666384201072 .sppb-image-layout-title{
    color:#333;;
  }
  #sppb-addon-1666384201061 .sppb-image-layout-title,
  #sppb-addon-1666384201072 .sppb-image-layout-title{
    padding-top:18px !important;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-tex{line-height:24px;}
  .mod-sppagebuilder.homebanner .sppb-row {
    justify-content: space-between;
  }
  #sppb-addon-1658326958622 .slide-content .sppb-carousel-pro-text .sppb-btn{width:180px !important;}
}
/** Mobile Modes  **/
@media (max-width: 767px) {
  .hide-mobile{display:none;}
  #sppb-addon-1658418128372 .bm-innovation .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1662758728334 .image-layout-preset-style-collage .sppb-addon-image-layout-content{
	margin-right:0 !important;
	background: #fff;
	box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%);
    padding:20px 5px;
  }
  #sppb-addon-1658418128372 .sppb-image-layout-title,
  #sppb-addon-1658418128372 .sppb-addon-image-layout-text,
  #sppb-addon-1662758728334 .sppb-image-layout-title,
  #sppb-addon-1662758728334 .sppb-addon-image-layout-text{
	color:#22262a;
  }
  .bim-acc-content .col-md-2 img{
    width:100% !important;
    max-width:50px !important;
    margin: 15px auto !important;
  }
  .bim-acc-content .sppb-addon-content .row .col-md-2{
    flex: 0 0 auto !important;
    width: 16.66666667% !important;
  }
  .bim-acc-content .sppb-addon-content .row .col-md-5{
    flex: 0 0 auto !important;
    width: 80% !important;
    margin-top:12px;
  }
  main h2 main .h2{
    font-size:30px !important;
    line-height:1.4 !important;
  }
  main p,main li,main a,main div{
    font-size:16px !important;
    line-height:24px !important;
  }
  #sppb-addon-1658410754439.clearfix {
	padding:0;
  }
  #sp-page-builder.page-14,
  .sp-page-builder .page-content #section-id-1680624974785{
      padding: 0 15px;
  }
  #column-wrap-id-1663267137713.sppp-column-vertical-align{
      margin-top:20px;
  }
  .sppb-addon.mobile2 .col-md-6{
      width: 50%;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      margin-top:10px;
  }
  p.h2{font-size:22px !important;}
  .sppb-btn-custom.bimeda-button{
      padding:0 0 0 20px !important;
  }
  .timeline-item.mobile-block,
  .timeline-movement.odd div:nth-of-type(2){
      margin-top: 15px;
  }
  .floatleft, .floatright{
    float:none !important;
  }
  .floatleft img, .floatright img{width:100%;}
}
/** Promo Showcase  **/
@media only screen and (min-width: 481px) and (max-width: 991px) {
    #column-wrap-id-1667917799702.sppb-col-md-4,
	#column-wrap-id-1667917799706.sppb-col-md-4,
	#column-wrap-id-1667917799710.sppb-col-md-4,
    .threecolumn .sppb-col-md-2{
		-ms-flex: 0 0 33.333333% !important;
		flex: 0 0 33.333333% !important;
		max-width: 33.333333% !important;
	}
  .sppb-section.greybkgd .sppb-col-md-7 .sppb-container-inner .sppb-row .sppb-col-md-4{
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .sppb-section.greybkgd{
    padding: 30px 12% !important;
  }
  #sppb-addon-1666375337043 .sppb-col-sm-6,
  #sppb-addon-1666375337072 .sppb-col-sm-6,
  #sppb-addon-1666375337077 .sppb-col-sm-6,
  #sppb-addon-1666375337144 .sppb-col-sm-6,
  #sppb-addon-1666380975290 .sppb-col-sm-6{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #sppb-addon-1666375337043 .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1666375337072 .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1666375337077 .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1666375337144 .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1666380975290 .image-layout-preset-style-collage .sppb-addon-image-layout-content{
    margin-left: 0;
  }
  
  #sppb-addon-1666375337043 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337072 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337077 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337144 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666380975290 .nobkgd .sppb-addon-image-layout-content{
    background:transparent;
    padding:0 0 30px;
    box-shadow: -1px 1px 18px 0 rgb(0 0 0 / 30%);
  }
  #sppb-addon-1666375337043 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337072 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337077 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337144 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666380975290 .nobkgd .sppb-addon-image-layout-text
  {
    color:#000;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row
  {
    --gutter-x: 0;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-5,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-7{
    padding: 0px 20px 10px;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type{
    background:#d0112b;
    padding: 10px 20px 10px;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr
  {display:none;}
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4
  {margin-top:20px;}
  #sppb-addon-1663267137720 .row{
    align-items: flex-start;
    justify-content: center;
  }
  #sppb-addon-1666375337043 ul,
  #sppb-addon-1666375337043 p.h4,
  #sppb-addon-1666375337072 ul,
  #sppb-addon-1666375337072 p.h4,
  #sppb-addon-1666375337077 ul,
  #sppb-addon-1666375337077 p,
  #sppb-addon-1666375337144 p
  {
    padding:0 40px;
  }
  #sppb-addon-1666375337043 ul,
  #sppb-addon-1666375337072 ul,
  #sppb-addon-1666375337077 ul,
  #sppb-addon-1666375337043 .sppb-btn,
  #sppb-addon-1666375337072 .sppb-btn,
  #sppb-addon-1666375337077 .sppb-btn,
  #sppb-addon-1666375337144 .sppb-btn,
  #sppb-addon-1666380975290 .sppb-btn{
    margin-left:20px !important;
  }
  #sppb-addon-1666380975290 p.text-end{margin-right:30px !important;}
  .sppb-addon-image-layout-text .aqua{
    padding:20px 30px 0;
  }
}

@media (max-width: 669px) {
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content{display:block !important;}
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content div{
    display:flex !important;;
    justify-content:flex-end !important;;
  }
  #sppb-addon-1658326958622 .slide-content .sppb-carousel-pro-text{aspect-ratio:auto !important;}
}
@media only screen and (max-width: 480px) {
  .container-topbar {
        margin: 6px 20px 0;
        flex-direction: column;
    }
  .sppb-col-md-2 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sppb-col-md-2 .sppb-addon-wrapper{margin-bottom:10px !important;}
  .sppb-animated-number{
    font-size: 25px !important;
    line-height: 25px !important;
  }
  .sppb-animated-number-title {
    font-size: 14px !important;
    line-height: 22px !important;
  }
  #sppb-addon-1658408791381 .sppb-animated-number-title {
    margin: 0 !important;
  }
  .sppb-addon-timeline-wrapper .timeline-item p.timeline-date.text-left{margin:0 !important;}
  #column-id-1663266053487{
    min-height:auto !important;
    padding:20px 0;
  }
  .banner.fullwidth-inner .custom h2 {
    font-size:30px;
    line-height:32px;
  }
  #sppb-addon-1658418128372 .bm-innovation .image-layout-preset-style-collage .sppb-addon-image-layout-content,
  #sppb-addon-1662758728334 .sppb-addon-image-layout-content{
    margin:0 !important;
    box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%);
    background:transparent !important;
    padding:30px 0 0;
  }
  .bm-innovation .sppb-image-layout-title,
  .bm-innovation .sppb-addon-image-layout-text p{
    color:#22262a !important;
  }
  #sppb-addon-1665512975294{padding:0 !important;}
  #sppb-addon-1662924969933 img {
    width: 100% !important;
    max-width: 100px !important;
    margin-bottom: 20px;
  }
  .bim-acc-content .col-md-2 img{
    width:100% !important;
    max-width:50px !important;
    margin: 15px auto !important;
  }
  .bim-acc-content .sppb-addon-content .row .col-md-2{
    flex: 0 0 auto !important;
    width: 16.66666667% !important;
  }
  .bim-acc-content .sppb-addon-content .row .col-md-5{
    flex: 0 0 auto !important;
    width: 80% !important;
    margin-top:12px;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-content,
  #sppb-addon-1666384201072 .sppb-addon-image-layout-content{
    background: transparent !important;
    box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%) !important;
	padding:10px 0;
  }
  #sppb-addon-1666384201061 .sppb-image-layout-title,
  #sppb-addon-1666384201072 .sppb-image-layout-title{
    margin:0;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-text,
  #sppb-addon-1666384201072 .sppb-addon-image-layout-text,
  #sppb-addon-1666384201061 .sppb-image-layout-title,
  #sppb-addon-1666384201072 .sppb-image-layout-title{
    color:#333;
  }
  #sppb-addon-1666384201061 .sppb-addon-image-layout-tex{line-height:24px;}
  .itemid-191 .greybkgd{background:transparent;}
  .itemid-191 .greybkgd:before {
    	content: "";
    	position: relative;
    	top: 0;
    	bottom: 0;
    	left: 0px;
    	right: 0;
    	border-left: 0px solid rgba(209,210,212,0.0);
    	box-shadow: 0px 0 0 rgb(209 210 212 / 0%);
	}
	.itemid-191 .sppb-col-md-4 {
    	-ms-flex: 0 0 50%;
    	flex: 0 0 50%;
    	max-width: 50%;
	}
  .itemid-191 #section-id-1666386274624 .sppb-row .sppb-col-md-4:last-of-type{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    display: block;
    max-width: 100%;
    flex: 0 0 100%;
  }
  #column-wrap-id-1666386274629 .sppb-column .sppb-column-addons{
    display:flex;
    flex-wrap:wrap;
  }
  #column-wrap-id-1666386274629 .sppb-column .sppb-column-addons .sppb-addon-wrapper{
    width: 46%;
  }
  #section-id-1666386274623{
    padding:0 15px !important;
  }
  #sppb-addon-1666375337043 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337072 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337077 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666375337144 .nobkgd .sppb-addon-image-layout-content,
  #sppb-addon-1666380975290 .nobkgd .sppb-addon-image-layout-content{
    background:transparent;
    padding:0px 0px 30px;
    box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0%);
    border-width:0 1px 1px 1px;
    border-color:#ddd;
    border-style:solid;
  }
  #sppb-addon-1666375337043 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337072 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337077 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666375337144 .nobkgd .sppb-addon-image-layout-text,
  #sppb-addon-1666380975290 .nobkgd .sppb-addon-image-layout-text
  {
    color:#000;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row
  {
    --gutter-x: 0;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6{
    padding: 0px 20px 10px;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text .row .col-md-6:first-of-type{
    background:#d0112b;
    padding: 10px 20px 10px;
  }
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text hr,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text hr
  {display:none;}
  #sppb-addon-1666375337043 .nobkgd .collage-content-right .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337072 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337077 .nobkgd .collage-content-right .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666375337144 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4,
  #sppb-addon-1666380975290 .nobkgd .collage-content-vertical-center .sppb-addon-image-layout-text p.h4
  {margin-top:0px;}
  #sppb-addon-1663267137720 .row{
    align-items: flex-start;
    justify-content: center;
  }
  #sppb-addon-1666375337043 ul,
  #sppb-addon-1666375337043 p.h4,
  #sppb-addon-1666375337072 ul,
  #sppb-addon-1666375337072 p.h4,
  #sppb-addon-1666375337077 ul,
  #sppb-addon-1666375337077 p,
  #sppb-addon-1666375337144 p
  {
    padding:0 20px;
  }
  #sppb-addon-1666375337043 ul,
  #sppb-addon-1666375337072 ul,
  #sppb-addon-1666375337077 ul,
  #sppb-addon-1666375337043 .sppb-btn,
  #sppb-addon-1666375337072 .sppb-btn,
  #sppb-addon-1666375337077 .sppb-btn,
  #sppb-addon-1666375337144 .sppb-btn{
    margin-left:20px !important;
  }
  .sppb-addon-image-layout-text .aqua{
    padding:0px 20px 0;
  }
  #sppb-addon-1666380975290 .sppb-btn{
    margin-left:20px !important;
  }
  
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content {
    display: flex !important;
    align-items: flex-end;
    justify-content: flex-end;
  }
  #sppb-addon-1658326958622 .sppb-carousel-pro.slide-content .sppb-item{padding:0;}
  .sppb-carousel-pro .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner{padding:0 !important;}
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content div{justify-content:flex-end;}
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content div.sppb-col-sm-7{display:none !important;}
  #sppb-addon-1658326958622 .slide-content .sppb-carousel-pro-inner-content .sppb-row .sppb-col-sm-5{padding:0 !important;}
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner div.sppb-carousel-pro-inner-content div{align-items:flex-start;}
  .sppb-carousel-pro-text h2{letter-spacing:0 !important;}
  .mod-footer{padding:5px 20px 30px;}
   
  .mc-icons{
    flex-wrap:wrap;
  }
  .mc-icons div{
  	max-width: 155px;
    width:100%;
  }
  main .mc-icons img{
  	width:100%;
  	max-width:80px;
  	border-radius:0;
  }
  .mc-icons p{
  	font-size:12px;
  	line-height:1.1;
  	padding-top:5px;
  	text-align:center;
  }
  .container-bottom-a .card .ftitle,
  .container-bottom-a .card .faddr,
  .container-bottom-a .card .fphone,
  .footer{font-size:16px;}
  .sppb-addon-wrapper{margin:0 !important;}
  .countries .sppb-addon-wrapper {
    margin-bottom: 10px !important;
  }
  .bim-accordion .sppb-panel-title{font-size:18px !important;}
  .bim-accordion .sppb-panel-heading {
    padding: 11px 5px 10px 0px !important;
  }
  
}

@media only screen and (min-width: 980px) and (max-width: 1099px) {
  .dj-megamenu-modern li a.dj-up_a {
    font-size: 16px !important;
    padding:8px;
  }
  .opensearch{margin-left:5px;}
  .opensearch .fa-stack, .openlinks .fa-stack {
    width: 1.5em !important;
    height: 1.5em;
    line-height: 1.5em;
  }
  .opensearch .fa-inverse, .openlinks .fa-inverse{
    font-size:15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px)  {
      .grid-child.container-bottom-a {
        display: grid; 
        grid-template-columns: 1fr 1fr 1fr; 
        grid-template-rows: auto; 
        gap: 0px 0px; 
        grid-template-areas: 
           "foot-logo fmenu foot-contact"; 
      }
      .foot-logo { grid-area: foot-logo; }
      .fmenu { grid-area: fmenu; }
      .foot-contact { grid-area: foot-contact; }
}
@media only screen and (max-width: 767px){
  .grid-child.container-bottom-a {
      display: grid; 
      grid-template-columns: 1fr 1fr; 
      grid-template-rows: 1fr 1fr; 
      gap: 0px 0px; 
      grid-template-areas: 
        "foot-logo foot-logo"
        "fmenu foot-contact"; 
  }
  .foot-logo { grid-area: foot-logo; }
  .fmenu { grid-area: fmenu; }
  .foot-contact { grid-area: foot-contact; }
}
@media (max-width: 979px) {
  .container-topbar{
    order: 3;
    margin: 0 20px 0;
    display: flex;
    gap: 10px;
    align-items: center;
  }
  .container-search{display:none !important;}
}